/* ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ */

.ripple {
	background: transparent !important;
	border: 1px solid #000 !important;
}

/* ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ */

/* @group BASE */

/* @end */

/* @group COLORS */

.fg--black {
	color: #000 !important;
}

.fg--white {
	color: #fff !important;
}

/* @end */

/* @group GRID */

/* @end */

/* @group HEADER */

/* @end */

/* @group CONTENT */

/* @end */

/* @group FOOTER */

/* @end */

/* @group MENU */

/* @end */

/* @group SIDEBAR */

/* @end */

/* @group PALETTE */

/* @end */

/* @group CAROUSEL */

/* @end */

/* @group BOX */

/* @end */

/* @group PANEL */

/* @end */

/* @group WELL */

/* @end */

/* @group LIST */

/* @end */

/* @group TABLE */

/* @end */

/* @group FORM */

/* @end */

/* ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ */

/* @group EDITOR */

.editor {
	display: block;
}

/* @end */

/* @group CUSTOM */

/* @end */

/* @group SIDEBAR */

.sidebar {
	z-index: 99999;
	position: fixed;
	top: -1px;
	bottom: -1px;
	padding: 0px;
	width: auto;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, .15);
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.sidebar>.row>.col-xs-12,
.sidebar>.row>.col-sm-12,
.sidebar>.row>.col-md-12,
.sidebar>.row>.col-lg-12 {
	padding: 0px;
	position: absolute;
	bottom: 0px;
	top: 0px;
	overflow: auto;
}

.sidebar>.row {
	margin: 0px;
}

.sidebar {
	width: auto;
}

.sidebar.sidebar-left {
	left: 0px;
	right: 2.5rem;
}

.sidebar {
	width: 300px;
}

.sidebar.sidebar-left {
	left: 0px;
	right: auto;
}

.toggler {
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, .15);
	width: 2.5rem;
	height: auto;
	padding: 1.5rem 0.5rem 2.5rem;
	position: absolute;
	top: 45%;
	cursor: pointer;
	text-align: center;
}

#head-logo {
	margin-left: 2.5rem;
}

.toggler {
	top: 3.6rem;
}

.toggler .arrow {
	border: 1px solid #fff;
	border-radius: 50%;
	width: 1.6rem;
	height: 1.6rem;
	line-height: 1.3;
	margin-left: -0.2rem;
	padding-left: 0.2rem;
}

.sidebar-left>.toggler {
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-left: 1px solid #fff;
	-webkit-box-shadow: 1px 0px 8px rgba(0, 0, 0, .175);
	box-shadow: 1px 0px 8px rgba(0, 0, 0, .175);
	right: -2.5rem;
}

.sidebar-left>.toggler>#arrow-right {
	display: none;
}

#sidemenu {
	display: none;
}

#sidemenu .toggler {
	background-color: #fff;
	color: #424242;
	box-shadow: 1px 0px 3px rgba(0, 0, 0, .1);
}

#sidemenu li {
	list-style: none !important;
}

/* @end */

/* @group BRAND NEW STYLE */

html {
	overflow-y: scroll;
}

body,
html {
	overflow-x: hidden;
}

body {
	-moz-osx-font-smoothing: grayscale;
	color: rgba(0, 0, 0, 0.8);
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
	font-feature-settings: "liga";
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 1.2;
	text-rendering: optimizelegibility;
}

blockquote,
dd,
dl,
figure,
form,
h1,
h2,
h3,
h4,
h5,
h6,
menu,
ol,
p,
pre,
ul {
	margin: 0;
}

menu,
ol,
ul {
	list-style: outside none none;
	padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
	font-style: normal;
	font-weight: 700;
	letter-spacing: 0;
}

h1,
.h1 {
	color: rgba(0, 0, 0, 0.8);
	font-family: medium-content-sans-serif-font, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 36px;
	letter-spacing: -0.022em;
	line-height: 1.12;
	/*margin-left: -1.94px;*/
	margin-bottom: 1rem;
}

h2,
.h2 {
	color: rgba(0, 0, 0, 0.8);
	font-family: medium-content-sans-serif-font, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 31px;
	letter-spacing: -0.022em;
	line-height: 1.12;
	/*margin-left: -1.94px;*/
	margin-bottom: 1rem;
}

h3,
.h3 {
	color: rgba(0, 0, 0, 0.8);
	font-family: medium-content-sans-serif-font, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 22px;
	letter-spacing: -0.022em;
	line-height: 1.12;
	/*margin-left: -1.94px;*/
	margin-top: 1.5rem;
	margin-bottom: 1rem;
}

h4,
.h4 {
	color: rgba(0, 0, 0, 0.8);
	font-family: medium-content-sans-serif-font, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 17px;
	letter-spacing: -0.022em;
	line-height: 1.12;
	/*margin-left: -1.94px;*/
	margin-bottom: 1rem;
	margin-top: 0.6rem;
}

h5,
.h5 {
	color: rgba(0, 0, 0, 0.8);
	font-family: medium-content-sans-serif-font, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
	letter-spacing: -0.022em;
	line-height: 1.12;
	/*margin-left: -1.94px;*/
	margin-bottom: 1rem;
	margin-top: 0.6rem;
}

p,
blockquote {
	margin-bottom: 10px;
	font-size: inherit;
}

a[href] {
	color: inherit;
	text-decoration: none !important;
	outline: none;
}

/*#layout_container a[href].external:after {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 9px;
	color: #03b0ec;
	content: "\e095";
	padding-left: 0.2rem;
}*/

a:hover,
.active>a,
a.active {
	color: #e74607 !important;
}

.badge {
	background-color: #c7c9be;
}

.md .col-no-margin-dx,
.lg .col-no-margin-dx {
	padding-right: 0;
}

.md .col-no-margin-sx,
.lg .col-no-margin-sx {
	padding-left: 0;
}

/* @end */

/* @group COLORS */

.blue-dark {
	background-color: #113f8c;
}

.blue-medium {
	background-color: #01a4a4;
}

.blue-light {
	background-color: #00a1cb;
}

.blue-light {
	background-color: #89cede;
}

.blue-light {
	background-color: #aad1d8;
}

.green-dark {
	background-color: #32742c;
}

.green-medium {
	background-color: #61ae24;
}

.green-light {
	background-color: #d0d102;
}

.green-light {
	background-color: #a0d36e;
}

.red-dark {
	background-color: #d70060;
}

.red-dark {
	background-color: #a9071e;
}

.red-medium {
	background-color: #e74607;
}

.orange-dark {
	background-color: #dc4e00;
}

.orange-medium {
	background-color: #f18d05;
}

.orange-light {
	background-color: #facb47;
}

.grey-dark {
	background-color: #616161;
}

.grey-medium {
	background-color: #929487;
}

.grey-light {
	background-color: #c7c9be;
}

.grey-light {
	background-color: #f4f5ed;
}

/* @end */


.blue-light {
	color: #03b0ec;
	background: transparent;
}

/* @group MENU */

.menu-collapsible {
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 0 !important;
}

.menu-collapsible ul {
	display: none;
}

.menu-collapsible li {
	margin-left: 0;
	border-top: 1px solid #efefef;
	padding: 4px 0 4px;
	padding-left: 1rem;
}

.menu-collapsible .menu-header {
	text-align: center;
	background-color: #03b0ec;
	color: #fff;
	padding: 8px 0 6px;
}

.menu-collapsible>.active>.menu-collapsible {
	display: block;
}

a.menu-collapser,
a.menu-collapser:hover {
	background-color: transparent !important;
	border: none !important;
	display: inline !important;
	visibility: visibile !important;
	-o-transition: none !important;
	-ms-transition: none !important;
	-moz-transition: none !important;
	-webkit-transition: none !important;
	transition: none !important;
}

.menu-collapser>.caret {
	margin: 0 2px;
	color: #424242;
}

.menu-collapsed>a>.caret {
	border-bottom: none;
	border-top: 9px solid #aaa;
}

.menu-expanded>a>.caret {
	border-top: none;
	border-bottom: 9px solid #89cede;
}

.menu-expanded .menuized {
	color: #424242;
}

/* @end */

/* @group MARQUEE */

.marquee {
	width: 100%;
	overflow: hidden;


	/*display: none;*/
	border-top: 1px dotted #eee;
	border-bottom: 1px dotted #eee;
	height: 22px;
}

.marquee li {
	display: inline;
	color: #999;
	margin-bottom: 1rem;
}

.marquee li:before {
	display: inline-block;
	content: " ";
	border: 4.5px solid #d9edf7;
	margin: 0 3px 0 2rem;
}

/* @end */

/* @group BOX */

.box-item {
	margin: 0;
	margin-bottom: 4px;
	padding: 0;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	display: block;
	position: relative;
	border-top: 1px solid #eee;
	padding-top: 2px;
}

.box-item-image {
	display: block;
	width: 100%;
}

.box-item-caption {
	position: absolute;
	bottom: 0;
	height: auto;
	left: 0;
	right: 0;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.8);
	color: rgba(0, 0, 0, 0.8);
	font-size: 82%;
	margin: 0 auto;
	padding: 0.1rem;
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	text-shadow: none;
}

/* @end */

/* @group PANEL */

.panel {


	/*background: #fff none repeat scroll 0 0;
	border: 1px solid rgba(0, 0, 0, 0.09);
*/
	margin: auto;
	margin-bottom: 20px;
	padding: 15px;
	padding-right: 10px;
	border-bottom: medium none;
	background: transparent url(../graphics/pattern.png) repeat center center;
	border: none;
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.04);
}

.panel-default-no {
	padding: 0;
}

.panel-heading {
	display: block;
	background: none !important;
	border: none !important;
	padding: 0;
	height: 5.5rem;
}

.panel-heading-no {
	height: auto;
}

.panel-body {
	background: none !important;
	border: none !important;
	padding: 0;
	overflow: hidden;
}

.panel-title {
	color: #03b0ec;
	font-family: medium-content-sans-serif-font, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	letter-spacing: -0.022em;
	line-height: 1.12;
	margin-left: -1.94px;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.fb-page {
	height: 350px;
}

.icon-boxed {
	display: block;
	float: left;
	padding: 0 0.3rem 0.6rem 0;
	width: 50%;
	height: auto;
	text-align: center;
	color: #03b0ec !important;
	font-weight: bold;
	overflow: visible;
}

.icon-boxed span {
	display: block;
	text-align: center;
	max-width: 82%;
}

.icon-boxed img {
	display: block;
	text-align: center;
	max-width: 82%;
}

.md .panel-title {
	font-size: 19px;
}

.sm .panel-title {
	font-size: 17px;
}

/* @end */

/* @group LIST */

.panel-body .list-group {
	border: none;
	box-shadow: none;
}

.panel-body .list-group-item {
	border: none;
	box-shadow: none;
	background: none;
	padding: 6px 0;
}

.panel-body .list-group-item:hover {
	background: none;
}

/*.panel-body a.list-group-item:before {
	color: #424242;
    content: "/";
    margin-right: -0.2rem;
}
*/

.list-group-scrollable {
	height: auto;
	height: 30rem;
	max-height: 30rem;
	overflow-x: hidden;
}

/* @end */

/* @group CHILDREN */

#section_children {
	font-size: 110%;
}

#section_children>div {
	border-top: 1px dotted #ccc;
	vertical-align: baseline;
	padding: 2px;
	line-height: 1.42857;
}

#section_children>div:nth-of-type(odd) {
	background-color: #f9f9f9;
}

#section_children .padded-left-3 {
	margin-left: 3.3rem;
}

/* @end */

/* @group WELL */

.well {
	-moz-osx-font-smoothing: grayscale;
	-moz-user-select: none;
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 999em;
	box-sizing: border-box;
	cursor: pointer;
	display: block;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
	font-feature-settings: "liga";
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	min-height: 37px;
	letter-spacing: 0;
	padding: 0 16px;
	position: relative;
	text-align: center;
	text-decoration: none;
	text-rendering: optimizelegibility;
	vertical-align: bottom;
	padding: 6px 14px;
	margin-bottom: 20px;
	color: #404040;
	border-color: #00a1cb;
}

#layout_container .well {
	color: #fff;
	font-size: 150%;
	background: #03b0ec;
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.04);
}

#web_login,
#mgr_login {
	border: none;
	box-shadow: none;
}

.well-button {
	display: inline-block;
	margin: 0 auto;
	width: auto;
	background: inherit;
	color: inherit;
	background: #03b0ec;
}

.well-spacer {
	width: 100%;
}

.well:hover {
	background-color: #fff !important;
	color: #03b0ec !important;
	border: 1px solid #03b0ec !important;
}

/* @end */

/* @group URP */

.status-0 {
	border-color: #242424;
}

.status-1 {
	border-color: #e26a61;
}

.status-2 {
	border-color: #f4ba5f;
}

.status-3 {
	border-color: #6acbe4;
}

.status-4 {
	border-color: #6bc16f;
}

/*
.issue div {
	border: 1px solid lightgrey;
	line-height: 1;
	height: 2.42rem;
}
*/

/* @end */

/* @group CUP */

/* @group MANAGEMENT */

.cup_main .iconized {
	border-radius: 50%;
	padding: 1px 2px;
	border: 1px solid #c7c9be;
	text-align: center;
	display: block;
	background-color: #f9f9f9;
}

.cup_main .record.status0,
.cup_main .record.off {
	color: #424242;
	text-decoration: line-through;
}

/* @end */

/* @group INTF */

.legend li {
	margin-bottom: 6px;
}

.legend li span.status,
.legend li span.operation {
	display: block;
	float: left;
	width: 15px;
	height: 15px;
	background-color: #fff;
	border: 1px solid #424242;
	border-radius: 50%;
	padding: 0;
	margin: 0;
}

/* @end */

/* @group CALENDAR */

.cup_main #calendar {
	display: block;
	position: relative;
	text-align: left;
	height: 280px;
	overflow-y: scroll;
	width: 100%;
}

.cup_main #calendar ul,
.cup_main #calendar li {
	margin: 0;
	padding: 0;
}

.cup_main #calendar li {
	display: block;
	margin-bottom: 3px;
	border: 1px solid #f4f5ed;
	border-radius: 3px;
	clear: both;
	overflow: hidden;
	zoom: 1;
	height: 3rem;
	line-height: 3rem;
	vertical-align: baseline;
}

.cup_main #calendar div {
	display: block;
	float: left;
	padding: 0 5px;
	text-align: left;
}

.cup_main #calendar .date {
	text-align: left;
	width: 11rem;
	text-align: center;
}

.cup_main #calendar .time {
	width: 6rem;
	text-align: center;
}

.cup_main #calendar .status {
	width: 1.6rem;
	height: 1.6rem;
	border-radius: 50%;
	padding: 0;
	border: 1px solid #424242;
	margin-top: 0.7rem;
	color: #fff;
}

.cup_main .status.s0 {
	background-color: #a0d36e;
}

.cup_main .status.s1 {
	background-color: #e74607;
}

.cup_main .status.s2 {
	background-color: #32742c;
}

.cup_main .status.s3 {
	background-color: #facb47;
}

.cup_main .status.s4 {
	background-color: #f18d05;
}

.cup_main .status.s5 {
	background-color: #c7c9be;
}

.cup_main .status.s6 {
	background-color: #e74607;
}

.cup_main #calendar .operation p {
	display: block;
	margin: 0;
	padding: 0;
	text-align: left;
	overflow-y: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
	clear: both;
}

.cup_main #calendar .operation p .iconized {
	display: block;
	width: 2rem;
	height: 2.6rem;
	border-radius: 3px;
	padding: 0.5rem 0 0 0;
	margin-right: 0.3rem;
	float: left;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.04);
	background: #424242;
	color: #fff;
}

.cup_main #calendar li .operation .blocked {
	background: #e74607;
}

.cup_main #calendar li .operation .bfree {
	background: #a0d36e;
}

.cup_main #calendar li .operation .bset {
	background: #00a1cb;
}

.cup_main #calendar li .operation .bdon {
	background: #32742c;
}

.cup_main #calendar li .operation .bann {
	background: #facb47;
}

.cup_main #calendar li .operation .bnot {
	background: #e74607;
}

.cup_main #calendar li .operation .bnon {
	background: #facb47;
}

.cup_main #calendar li .operation .bdel {
	background: #c7c9b e;
}

/* @end */

.error {
	color: #a9071e;
	background-color: #ffc1c1;
}

.fine {
	color: #3c763d;
	background-color: #dff0d8;

}

/* @end */

/* @group COC */

.coc_palette .list-group-item {
	overflow: hidden;
}

.coc_palette .badge {
	white-space: normal;
}

.glyphicon-3-status:before {
	content: "\e088";
	content: " revocato ";
	color: #e26a61;
	font-weight: bold;
	text-shadow: 1px 1px 1px #fff;
	position: relative;
	top: -3px;
}

.glyphicon-2-status:before {
	content: "\e089";
	content: " concluso ";
	color: #6bc16f;
	font-weight: bold;
	text-shadow: 1px 1px 1px #fff;
	position: relative;
	top: -3px;
}

.glyphicon-1-status:before {
	content: "\e084";
	content: " confermato ";
	color: #509dd4;
	font-weight: bold;
	text-shadow: 1px 1px 1px #fff;
	position: relative;
	top: -3px;
}

.glyphicon-0-status:before {
	content: "\231b";
	content: " in preparazione ";
	color: #f4ba5f;
	font-weight: bold;
	text-shadow: 1px 1px 1px #fff;
	position: relative;
	top: -3px;
}

.file-error-message.has-success {
	color: #3c763d;
	background-color: #dff0d8;
}

/* @end */

/* @group HEADER */

#layout_head {
	position: relative;
}

#head-menu {
	top: auto;
	bottom: 2.5rem;
	right: 0;
}

#head-menu li {
	text-align: right;
	padding: 3px 0;
	font-size: 1.32rem;
	line-height: 1;
}

#head-menu .dropdown-menu {
	padding: 2px;
	right: 0;
	left: auto;
	min-width: 20rem;
}

#head-menu .form-group {
	margin-bottom: 0;
}

#head-menu .btn-xs {
	font-size: 10px;
	line-height: 1;
}

/* @end */

/* @group BODY */

#body_content a,
#section_infobox a,
#section_children a {
	color: #005392;
}

.well-button a {
	color: #fff !important;
}

.well-button:hover a {
	color: #e74607 !important;
}

#layout_body h2 {
	color: #03b0ec;
}

#layout_body .toc {
	margin-left: 2.5rem;
	margin-top: 1rem;
	color: #929487;
	font-size: 12px;
}

#layout_body .toc_office {
	margin-left: 2.5rem;
	margin-top: 1rem;
	color: #929487;
	font-size: 12px;
}

#layout_body .blink {
	background-color: #03b0ec;
	opacity: 0.5;
	filter: dropshadow(color=#424242, offx=2, offy=2);
	-webkit-transition: opacity .5s;
	-moz-transition: opacity .5s;
	-o-transition: opacity .5s;
	transition: opacity .5s
}

#layout_body ul,
#layout_body ol {
	margin-top: 0.3rem;
	margin-bottom: 1rem;
	list-style-type: none;
	list-style-position: inside;
}

#layout_body #body_content ul,
#layout_body #body_content ol {
	margin-left: 1rem;
}

#layout_content ul li {
	list-style-position: outside;
	list-style-type: square;
	margin-left: 1rem;
	margin-bottom: .5rem;
}

#layout_content ol li {
	list-style-position: outside;
	list-style-type: decimal;
	margin-left: 1rem;
	margin-bottom: .5rem;
}

#layout_content ul li li {
	list-style-type: disc;
}

#layout_content ul li li li {
	list-style-type: circle;
}

#layout_content ul[style*="circle"] li,
#layout_content ul.circle li {
	list-style-type: circle !important;
}

#layout_content ul[style*="square"] li,
#layout_content ul.square li {
	list-style-type: square !important;
}

#layout_content ul[style*="disc"] li,
#layout_content ul.disc li {
	list-style-type: disc !important;
}

#layout_content ol[style*="lower-alpha"] li,
#layout_content ol.lower-alpha li {
	list-style-type: lower-alpha !important;
}

#layout_content ol[style*="lower-roman"] li,
#layout_content ol.lower-roman li {
	list-style-type: lower-roman !important;
}

#layout_content ol[style*="lower-greek"] li,
#layout_content ol.lower-greek li {
	list-style-type: lower-greek !important;
}

#layout_content ol[style*="upper-alpha"] li,
#layout_content ol.upper-alpha li {
	list-style-type: upper-alpha !important;
}

#layout_content ol[style*="upper-roman"] li,
#layout_content ol.upper-roman li {
	list-style-type: upper-roman !important;
}

.breadcrumbs {
	margin-bottom: 10px;
	font-size: 12px;
	color: #c7c9be;
}

.hide-if-0-children {
	display: none !important;
	visibility: hidden !important;
}

/* @end */

/* @group PALETTE */

#layout_palette {
	padding-top: 2rem;
	border-radius: 1em;
	background-color: rgba(3, 176, 236, 0.2);
}

#layout_palette .panel {
	background: #fff;
	border: 1px solid transparent;
	border-radius: 1em;
}

#layout_palette .well {
	color: #03b0ec;
	font-size: 120%;
	background: #fff;
	border-radius: 1em;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.04);
	border: 1px solid transparent;
}

#layout_palette .panel .well {
	background-color: rgba(3, 176, 236, 0.4);
	color: #424242;
}

/* @end */

/* @group FOOTER */

footer {
	margin-top: 3rem;
	background-color: #d7dcdd;
}

/* @end */

/* @group HOME-SPECS */

#alert-list {
	list-style: none;
	padding-left: 0;
	margin-bottom: 10px;
}

#alert-list li {
	margin: 6px 0;
	padding: 0;
}

.bg-triangle {
	display: inline-block;
	margin-right: 0.6rem;
	width: 0;
	height: 0;
	border-left: 0.8rem solid transparent;
	border-right: 0.8rem solid transparent;
	border-bottom: 1.61rem solid transparent;
}

.bg-alert-err {
	border-bottom-color: #6acbe4;
}

.bg-alert-0 {
	border-bottom-color: #98cf1c;
}

.bg-alert-1 {
	border-bottom-color: #ffe953;
}

.bg-alert-2 {
	border-bottom-color: #e90;
}

.bg-alert-3 {
	border-bottom-color: #f82400;
}

.home-news {
	position: relative;
	display: block;
	line-height: 1.21;
	margin-bottom: 1.62rem;
	clear: both;
}

.home-news .ntitle {
	font-size: 125%;
}

.home-news .ntitle:after {
	font-size: 82%;
	content: " - ";
}

.home-event>img {
	display: block;
	float: left;
	max-width: 12rem;
	margin-right: 1.6rem;
}

.xs .home-event>img {
	max-width: 100%;
	margin-bottom: 1rem;
}

.home-event .ntitle {
	display: block;
}

.home-news:first-child .ntitle:after {
	content: "";
}

.home-news:first-child .ntitle {
	font-size: 160%;
}

.home-news:first-child .ntext {
	font-size: 115%;
}

.home-news:first-child .nicon {
	display: block !important;
	visibility: visible !important;
	width: 100%;
	max-width: 100%;
	height: auto;
}

.home-news-date {
	display: block;
	padding: 0;
	color: #424242;
	font-size: 82%;
	line-height: 1;
	margin-top: 0.5rem;
}

.avatar {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: normal
}

.avatar--inline {
	display: inline
}

.avatar-image {
	display: inline-block;
	vertical-align: middle;
	border-radius: 100%;
	margin-right: 0.5rem;
}

.avatar-image--outlined {
	border: 1px solid rgba(0, 0, 0, .1)
}

.avatar--roundedRectangle .avatar-image {
	border-radius: 3px
}

.avatar-text {
	padding-left: 10px;
	white-space: nowrap
}

.link:hover .avatar-text {
	text-decoration: underline
}

.avatar-description {
	margin-left: 5px;
	color: #424242;
	font-size: 11px
}

.avatar-image--micro {
	width: 18px;
	height: 18px;
}

.avatar-image--icon {
	width: 32px;
	height: 32px
}

.avatar-image--smaller {
	width: 40px;
	height: 40px
}

.avatar-image--small {
	width: 60px;
	height: 60px
}

.avatar-image--medium {
	width: 80px;
	height: 80px
}

.avatar-image--large {
	width: 120px;
	height: 120px
}

.avatar-image--icon+.avatar-text {
	line-height: 32px
}

.addon {
	border-left: 1px dotted #999;
}

.gallery-float-sx {
	display: inline-block;
	width: 25%;
	margin-right: 1rem;
	float: left;
	border: 1px solid #ccc;
	border-radius: 4px;
	padding: 3px;
}

.gallery-float-sx .carousel-caption,
.addon .carousel-caption {
	display: none;
}

#google-map {
	min-height: 240px;
	border: 1px solid #999;
	border-radius: none;
	margin-bottom: 1rem;
}

.ajaxSearch_resultsDisplayed {
	display: none;
}

.ajaxSearch_grpResultsDisplayed {
	font-size: 82%;
	display: block;
	text-align: center;
	margin: 0 auto;
	color: #424242;
}

.ajaxSearch_paging {
	display: block;
	text-align: center;
	margin: 0 auto;
	color: #424242;
}

.ajaxSearch_currentPage {
	font-weight: bold;
}

.ajaxSearch_result {
	display: block;
	margin-top: 2rem;
}

.ajaxSearch_highlight {
	font-weight: bold;
}

.ajaxSearch_resultLink {
	color: #424242 !important;
	font-size: 120%;
	font-weight: normal;
}

.ajaxSearch_resultExtract {
	margin-top: 0.5rem;
	word-wrap: break-word;
}

.icn-logo {
	width: 48px;
	height: auto;
	display: inline-block;
	float: left;
	margin-right: 0.6rem;
}

/* @end */

/* @group CUSTOM */

.for_boxes li {
	list-style-type: none !important;
}

.progress {
	height: 10px;
	margin-bottom: 0;
}

.issue-item {
	border: 1px solid #c0c0c0;
	border-radius: 3px;
	margin-bottom: 1rem;
}

.issue-item .issue-sequencer {
	position: absolute;
	top: -7px;
	left: .5rem;
	background: #c0c0c0;
	border-radius: 3px;
	font-size: 11px;
	padding: 1px 3px;
	color: #fff;
}

.issue-item .panel {
	margin-bottom: 0;
}

[name*="issue-"] {
	margin-bottom: 10px;
}

/*.input-group-sm > .input-group-addon {
	height: 20px;
}*/
/* @end */


.progress-bar-black {
	background-color: #000;
}

.text-danger {
	color: #d9534f;
}

.text-warning {
	color: #f09410;
}

/* @group SMOKE */



.smk-alert,
.smk-confirm,
.smk-prompt {
	opacity: 0;
	filter: alpha(opacity=0)
}

.panel-full,
.panel-full>.panel-heading {
	border-radius: 0
}

.has-feedback .smk-error-msg {
	position: absolute;
	right: 0;
	font-size: 12px;
	margin-top: 0;
	margin-bottom: 0
}

.smk-select .smk-error-icon {
	right: 10px
}

.smk-checkbox .smk-error-msg,
.smk-radio .smk-error-msg {
	margin-top: -12px
}

.form-horizontal .has-feedback .smk-error-msg {
	right: 15px
}

.form-horizontal .smk-select .smk-error-icon {
	right: 25px
}

.form-horizontal .smk-checkbox .smk-error-msg,
.form-horizontal .smk-radio .smk-error-msg {
	margin-top: 0
}

.smk-alert-content {
	position: fixed;
	width: 360px;
	z-index: 2060
}

.smk-alert-content-top-right {
	top: 20px;
	right: 20px
}

.smk-alert-content-top-center {
	top: 20px;
	margin: 0 0 0 -180px;
	left: 50%
}

.smk-alert-content-top-left {
	top: 20px;
	left: 20px
}

.smk-alert-content-bottom-right {
	bottom: 0;
	right: 20px
}

.smk-alert-content-bottom-center {
	bottom: 0;
	margin: 0 0 0 -180px;
	left: 50%
}

.smk-alert-content-bottom-left {
	bottom: 0;
	left: 20px
}

.smk-alert .glyphicon {
	font-size: 20px;
	float: left;
	margin-right: 14px
}

.smk-alert p {
	display: table
}

.smk-confirm-back {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1030
}

.smk-confirm,
.smk-prompt {
	position: absolute;
	top: -500px;
	right: 0;
	left: 0;
	margin: auto;
	max-width: 440px;
	z-index: 2060;
	box-shadow: 0 5px 25px -1px #333;
	-webkit-box-shadow: 0 5px 25px -1px #333;
	-moz-box-shadow: 0 5px 25px -1px #333
}

.smk-confirm:focus,
.smk-prompt:focus {
	outline: 0;
	box-shadow: 0 5px 25px -1px #333;
	-webkit-box-shadow: 0 5px 25px -1px #333;
	-moz-box-shadow: 0 5px 25px -1px #333
}

.smk-confirm .panel-body,
.smk-prompt .panel-body {
	padding-bottom: 30px;
	padding-top: 30px
}

.smk-progressbar {
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 10000
}

.smk-progressbar .progress {
	width: 100%;
	height: 4px;
	background-color: transparent;
	border-radius: 0;
	margin-bottom: 0
}

.smk-progressbar-content {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center
}

.panel-full {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 2050
}

.smk-btn-group-panel-title {
	top: -22px;
	right: -4px
}

.smk-btn-group-panel {
	top: -4px;
	right: -4px
}

a.smk-full,
a.smk-full:focus,
a.smk-min,
a.smk-min:focus,
a.smk-remove,
a.smk-remove:focus {
	color: inherit
}

.smk-show-pass {
	position: relative
}

.smk-btn-show-pass {
	position: absolute;
	right: 0;
	top: 25px;
	z-index: 2;
	display: block;
	width: 34px;
	height: 34px;
	line-height: 34px;
	text-align: center
}

.smk-sizing {
	box-sizing: border-box
}

.smk-transition1 {
	transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out
}

.smk-transition2 {
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out
}

.smk-shadow {
	box-shadow: 3px 3px 5px 6px #ccc;
	-webkit-box-shadow: 3px 3px 5px 6px #ccc;
	-moz-box-shadow: 3px 3px 5px 6px #ccc
}

.smk-animation {
	animation: fadeOut 3.5s;
	-webkit-animation: fadeOut 3.5s;
	-moz-animation: fadeOut 3.5s;
	-o-animation: fadeOut 3.5s;
	-ms-animation: fadeOut 3.5s
}

.smk-translate {
	transform: translate(50px, 100px);
	-webkit-transform: translate(50px, 100px);
	-moz-transform: translate(50px, 100px);
	-o-transform: translate(50px, 100px);
	-ms-transform: translate(50px, 100px)
}

.smk-rotate {
	transform: rotate(7deg);
	-webkit-transform: rotate(7deg);
	-moz-transition: rotate(7deg);
	-o-transition: rotate(7deg);
	-ms-transform: rotate(7deg)
}

/* @end */

.calendar-link {
	color: red !important;
	border: 1px solid red;
	display: inline-block;
	padding: 5px;
	border-radius: 4px;
}

.calendar-link:hover {
	color: white !important;
	background-color: red !important;
}
